<style type="text/css">
	.foot{
	  background-color: #F5A9D0;
	  padding: 1rem;
	  text-align: center;
	  font-size: 15px;
	  color: #FFFFFF;
	  width: 100%;
	  bottom: 0;
	  position: fixed;
	  z-index: 1000;
	}
</style>
<div class="foot">
	~ if you walk the footsteps of a stranger, you'll learn things you never knew ~
</div>